# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "cap-directories"
version = "0.13.9"
authors = ["Dan Gohman <dev@sunfishcode.online>", "Jakub Konka <kubkon@jakubkonka.com>"]
description = "Capability-oriented standard directories for config, cache and other data"
keywords = ["app_dirs", "path", "folder", "xdg", "basedir"]
categories = ["filesystem"]
license = "Apache-2.0 WITH LLVM-exception OR Apache-2.0 OR MIT"
repository = "https://github.com/bytecodealliance/cap-std"
[dependencies.cap-std]
version = "^0.13.8-alpha.0"

[dependencies.directories-next]
version = "2.0.0"
[target."cfg(not(windows))".dependencies.libc]
version = "0.2.81"
[target."cfg(windows)".dependencies.winapi]
version = "0.3.9"
[badges.maintenance]
status = "actively-developed"
